

 BODY {

  	COLOR: #003d1c;
}



/* list */
#foot .list {
  margin-bottom: 38px;
  text-align:center;
}

#foot .list_item {
  margin-right: 4px;
 float:left;
  display:inline-block;
  background:none;
  border:none;
 
}





#foot a.list_item_link:link {
  display: inline;
  padding-right: 10px;
  line-height:25px;
text-transform: none;
font-size:12px;
  text-decoration: underline;
  font-family: 'Roboto', sans-serif;
  color: #003d1c;
}
#foot a.list_item_link:hover {
 display: inline;
  padding-right: 10px;
text-transform: none;
  text-decoration: underline;
  font-size:12px;
  font-family: 'Roboto', sans-serif;
  color: #003d1c;
  line-height:25px;
}


#foot a.list_item_link:visited {
 display: inline;
  padding-right: 10px;
  font-size:12px;
  text-decoration: underline;
  text-transform: none;
  font-family: 'Roboto', sans-serif;
  color: #003d1c;
  line-height:25px;
}










/*--------------To_Top----------*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 90px;
    left: 49%;
    margin-left: 500px;
    overflow: hidden;
    width: 52px;
    height: 52px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(img/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    opacity: 0.5;
}



A:link {
	TEXT-DECORATION: underline;
	color : Green;
}
A:visited 
{
	color : Green;
	TEXT-DECORATION: underline;
}
A:hover {
	TEXT-DECORATION: underline;
	color: #006400;
}




input{
	color : #003d1c;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : #FFFAFA;
	padding-left:3px;
	padding-right:3px;
}

input.buy{

 white-space: nowrap;
    line-height:1em;
    position:relative;
    outline: none;
    overflow: visible; /* removes extra side padding in IE */
    cursor: pointer;
    border: 1px solid #999;/* IE */
    border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
    border-bottom:rgba(0, 0, 0, .4) 1px solid;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    background: -moz-linear-gradient(
        center top,
        rgba(255, 255, 255, .1) 0%,
        rgba(0, 0, 0, .1) 100%
    );/* FF3.6 */
    background: -webkit-gradient(
        linear,
        center bottom,
        center top,
        from(rgba(0, 0, 0, .1)),
        to(rgba(255, 255, 255, .1))
    );/* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
    -moz-user-select: none;
    -webkit-user-select:none;
    -khtml-user-select: none;
    user-select: none;
    margin-bottom:10px;

	    position: relative;
    color:#fff;
    text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
    border-top: rgba(255, 255, 255, .2) 1px solid;
    padding:0.6em 1.3em;
    line-height:1em;
    text-decoration:none;
    text-align:center;
    white-space: nowrap;
	font-size: 12px;
	background-color: #91bd09;
	
	    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	
}

a.buy{

 white-space: nowrap;
    line-height:1em;
    position:relative;
    outline: none;
    overflow: visible; /* removes extra side padding in IE */
    cursor: pointer;
    border: 1px solid #999;/* IE */
    border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
    border-bottom:rgba(0, 0, 0, .4) 1px solid;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    background: -moz-linear-gradient(
        center top,
        rgba(255, 255, 255, .1) 0%,
        rgba(0, 0, 0, .1) 100%
    );/* FF3.6 */
    background: -webkit-gradient(
        linear,
        center bottom,
        center top,
        from(rgba(0, 0, 0, .1)),
        to(rgba(255, 255, 255, .1))
    );/* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
    -moz-user-select: none;
    -webkit-user-select:none;
    -khtml-user-select: none;
    user-select: none;
    margin-bottom:10px;

	    position: relative;
    color:#fff;
    text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
    border-top: rgba(255, 255, 255, .2) 1px solid;
    padding:0.6em 1.3em;
    line-height:1em;
    text-decoration:none;
    text-align:center;
    white-space: nowrap;
	font-size: 12px;
	background-color: #91bd09;
	
	    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	
}


textarea{
	color : #003d1c;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : #FFFAFA;
	
}

A.f:link {
	FONT-SIZE: 11px;
	font-family : Verdana;
	font-weight: bold;
	TEXT-DECORATION: none;
	color : #FFC0CB;
	font-style : italic;
}
A.f:visited 
{
	color : #FFC0CB;
	font-style : italic;
	font-family : Verdana;
	FONT-SIZE: 11px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
A.f:hover {
	FONT-SIZE: 11px;
	font-style : italic;
	font-family : Verdana;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FFC0CB;
}



A.z:link {
	FONT-SIZE: 12px;
	font-weight: bold;
	TEXT-DECORATION: underline;
	color : #006400;
	font-family : Tahoma;
}
A.z:visited 
{
	color : #006400;
	FONT-SIZE: 12px;
	font-family : Tahoma;
	font-weight: bold;
	TEXT-DECORATION: underline;
}
A.z:hover {
	FONT-SIZE: 12px;
	font-weight: bold;
	font-family : Tahoma;
	TEXT-DECORATION: none;
	color: #006400;
}




A.s:link {
	FONT-SIZE: 10pt;
	font-family : Tahoma;
	font-weight: bold;
	TEXT-DECORATION: none;
	color : Green;
}
A.s:visited 
{
	color : Green;
	font-family : Tahoma;
	FONT-SIZE: 10pt;
	font-weight: bold;
	TEXT-DECORATION: none;
}
A.s:hover {
	FONT-SIZE: 10pt;
	font-family : Tahoma;
	font-weight: bold;
	TEXT-DECORATION: none;
	color : #6B8E23;
}

A.copy:link {
	FONT-SIZE: 9pt;
	font-family : "Century Gothic";
	TEXT-DECORATION: none;
	color : Green;
	font-style : normal;
	font-weight : normal;
}
A.copy:visited 
{
	color : Green;
	font-family : "Century Gothic";
	FONT-SIZE: 9pt;
	font-style : normal;
	TEXT-DECORATION: none;
	font-weight : normal;
}
A.copy:hover {
	FONT-SIZE: 9pt;
	font-family : "Century Gothic";
	font-style : normal;
	TEXT-DECORATION: none;
	color : #6B8E23;
	font-weight : normal;
}

A.n:link {
	FONT-SIZE: 8pt;
	font-family : Verdana;
	TEXT-DECORATION: none;
	color : White;
	font-weight : normal;
}
A.n:visited 
{
	color : White;
	font-family : Verdana;
	FONT-SIZE: 8pt;
	font-weight : normal;
	TEXT-DECORATION: none;
}
A.n:hover {
	FONT-SIZE: 8pt;
	font-family : Verdana;
	font-weight : normal;
	TEXT-DECORATION: none;
	color : White;
}




.d1 {
	FONT-SIZE: 9pt;
	COLOR: Silver;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.d2 {
	FONT-SIZE: 8pt;
	COLOR: #708090;
	FONT-FAMILY: Tahoma;
}
.d3 {
	text-decoration: none;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify
}
.d4 {
	text-decoration: none;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #ffffff;
	FONT-FAMILY: Tahoma;
}
.d5 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana;

}
.d6 
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	
}
.d7 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #003d1c;
	FONT-FAMILY: Verdana;
}

td {
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;
	font-size : 10pt;
}


.d8 {
	FONT-WEIGHT: bold;
	 FONT-SIZE: 9pt;
	  COLOR: #003366;
	  FONT-FAMILY: Tahoma;
}
.d9 {
	FONT-SIZE: 13pt;
	COLOR: Green;
	FONT-FAMILY: Tahoma;
}
h1{
	COLOR: #003d1c;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size : 23px;
	margin-top:20px;
}

.t2 {
	FONT-SIZE: 13pt;
	COLOR: #003d1c;
	font-weight : bold;
}

.mead {
	FONT-SIZE: 15pt;
	COLOR: Green;
	font-weight : bold;
	background-color : #FFFFE0;
	line-height:45px;
}




.ry {
	border-top: 2px solid #DEB887;
	border-left: 2px solid #DEB887;
	border-right: 2px solid #DEB887;
	border-bottom: 2px solid #DEB887;
	font-size: 9pt;
	font-weight: normal;
	background : #EEE8AA;
	/* Для хороших браузеров */
	-moz-border-radius: 5px;
	/* Firefox */
	-webkit-border-radius: 5px;
	/* Safari, Chrome */
	-khtml-border-radius: 5px;
	/* KHTML */
	border-radius: 5px;
}


.rn {
	border-top: 1px solid #FFCCCC;
	border-left: 1px solid #FFCCCC;
	border-right: 1px solid #FFCCCC;
	border-bottom: 1px solid #FFCCCC;
	font-size: 9pt;
	font-weight: normal;
	background : #FFFAFA;
}



.mes {
	border-top: 1px solid #DEB887;
	border-left: 1px solid #DEB887;
	border-right: 1px solid #DEB887;
	border-bottom: 1px solid #DEB887;
	font-size: 8pt;
	padding:10px;
	font-weight: normal;
	background : #EEE8AA;
}
.mes2 {
	border-top: 1px solid #DEB887;
	border-left: 1px solid #DEB887;
	border-right: 1px solid #DEB887;
	border-bottom: 1px solid #DEB887;
	font-size: 10pt;
	font-weight: normal;
	background : #EEE8AA;
	color : #483D8B;
}

.fr {
	border-top: 0px solid Silver;
	border-left: 0px solid Silver;
	border-right: 0px solid Silver;
	border-bottom: 0px solid Silver;
	
}






.backgroundPopup {
background:none repeat scroll 0 0 #373737;
border:1px solid #CECECE;
display:none;
height:100%;
left:0;
opacity:0.8;
position:fixed;
top:0;
width:100%;
z-index:1000;
}
.window_vid{

border-right: black 1px solid;
border-top: black 1px solid;
background: #FFE3D7;
 border-left: black 1px solid;
  border-bottom: black 1px solid;


	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
  
}






#callbphone{


	background:white;font-size:12px;-moz-border-radius:25px;-webkit-border-radius:25px;-khtml-border-radius:25px;border-radius:25px;border:5px solid green;
	
	
	

}



#callbphone2{


	background:white;font-size:12px;-moz-border-radius:25px;-webkit-border-radius:25px;-khtml-border-radius:25px;border-radius:25px;border:5px solid green;
	
	
	

}

#tablec {
    font-size: 11px;
	 background-color: #fff;
}
#tablec td {
    border: 1px solid silver;
    padding: 5px;
    text-align: center;
}
#tablec th {
    border: 1px solid silver;
	font-weight : bold;
}
#tablec thead {
    background-color: #EADBDF;
    border: 2px solid silver;
}
#tablec thead th {
    padding-bottom: 5px;
    padding-top: 5px;
	font-weight : bold;
}
#tablec tbody th {
    text-align: center;
	font-weight : bold;
	padding: 5px;
}
#tablec tbody tr:nth-child(2n) td {
    background-color: #EADBDF;
}
#tablec tbody tr:nth-child(2n) th {
    background-color: #EADBDF;
}

.pager {
	font-size: 16px;
	position: relative;
	padding-left: 1px;
	text-align : center;
	font-weight : bold;
}
.pager span,
.pager a {padding: 2px 6px; margin: 0 -1px;}
.pager a {
	color: Black;
}
.pager span {
	color: #fff;
	background: #007100;
}


